Jump to content
Sign in to follow this  
harpsi

cannot install the SP1

Recommended Posts

Hi

I purchased EDDF Mega Airport and I want to install the service pack 1.

However the setup says he couldn´t find the original path for FS 2004 and it says after: please, use an original version.

What could be the problem?

For information, I have installed the bgl for the EDDF2005scenery to correct some issues.

harpsi

Share this post


Link to post
Share on other sites

Did you move your EDDF installation to a different drive/partition after running the installer?

And which BGL exactly did you have installed by hand?

Share this post


Link to post
Share on other sites
Did you move your EDDF installation to a different drive/partition after running the installer?

No

And which BGL exactly did you have installed by hand?

fra_ground-far.bgl

harpsi

Share this post


Link to post
Share on other sites

Just another question: Did you change the target path during installation any other path than the default?

Sounds like a problem with the installer and/or the copy protection mechanismen with EDDF.

I've installed it the normal way (box version) and with default paths, and afterwards apply the patch without any problems.

Have to take a look at that later today, it's deep in the night :wink: . Ok? I come back to you - or the Aerosoft Support.

Share this post


Link to post
Share on other sites
Did you change the target path during installation any other path than the default?

No.

Sounds like a problem with the installer and/or the copy protection mechanismen with EDDF.

I didn´t have any problem with the original version.

harpsi

Share this post


Link to post
Share on other sites

Hi,

the setup installer (cd version 3.0) creates this entry in the registry.

HKEY_LOCAL_MACHINESOFTWAREAerosoftMega Airport Frankfurt - FS20043.0FS_Path

Please check the string of FS_Path...normaly you should see this.."E:TestFs 2004" for example (your fs9-path).

Then please check, if the file "fra_ground-far.bgl" exists in this folder...

your fs9-pathaerosoftEDDF_2005scenery

If you don't have the registy string or the file "fra_ground-far.bgl" is not presently in the folder "your fs9-pathaerosoftEDDF_2005scenery"

then you will see this message..

"Couldn't find Mega Airport Frankfurt - targetpath!

Please use an original installation version"

Share this post


Link to post
Share on other sites

Hello Folks,

Do not install any updates for the download version of Frankfurt, we have issued no updates for the said scenery at Aerosoft Online as of yet, However updates are available for the CD Boxed version please do not try to install these for the downnload version they are not required as the download version is more upto date as they can be updated as and when necessary whereby CD versions stay at the version they were pressed at and require updating for the fixes required, these are already intergrated into the download version..

Any updates for download versions can be found via "Your Accounts" if there are any available, again Frankfurt download version has none.

Share this post


Link to post
Share on other sites

Hi

I bought it via simmarket in the first or second day after the release. Should I install the patch?

harpsi

Share this post


Link to post
Share on other sites

Shaun mentioned explicitly the download version... There is no difference from what source you've downloaded it.

Share this post


Link to post
Share on other sites
Shaun mentioned explicitly the download version... There is no difference from what source you've downloaded it.

I repeat: Should I install the service pack 1 or not?

harpsi

Share this post


Link to post
Share on other sites

Hello harpsi,

If you have the download version installed you do not require SP1. Well you cant actually install it because the path is incorrect hence the errors as its soley for the CD boxed version. As of yet there are no updates or patches required for the download version.

Share this post


Link to post
Share on other sites

Hello they are confused.... I have read the several one post but I have not understood like installing the SP1. I have acquired EDDF I have installed it in C:FS2004. Subsequently I have moved the folder in an other HD E:FS2004SCENERY leaving also a copy in C:FS2004 but de-active from the menu of FS2004 and when I try to install the SP1 says that I must aquired copy originates them. How I make to install the sp? I have acquired from simmarket but I see that the link for the unloading it is still version 3.10. As I must make in order to install the SP1.

Thanks

Ciao!!

Filippo Nassi

Share this post


Link to post
Share on other sites

Hello Filippo,

If you have the download version then you do not require the SP1 update, its only for the CD version as I stated in my post above yours!!

Share this post


Link to post
Share on other sites
Hello Filippo,

If you have the download version then you do not require the SP1 update, its only for the CD version as I stated in my post above yours!!

:-) Ok.....

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...